{
  "basic": "基本設置",
  "basic_theme": "主題顏色",
  "basic_animation_title": "彈出層的動畫效果",
  "basic_animation": "彈出層隨機動畫",
  "basic_source_title": "選擇音樂來源",
  "basic_source_test": "測試接口（幾乎軟件的所有功能都可用）",
  "basic_source_temp": "臨時接口（軟件的某些功能不可用，建議測試接口不可用再使用本接口）",
  "basic_source": "音樂來源",
  "basic_sourcename_title": "選擇音源名字類型",
  "basic_sourcename_real": "原名",
  "basic_sourcename_alias": "別名",
  "basic_sourcename": "音源名字",
  "basic_window_size_title": "設置軟件窗口尺寸",
  "basic_window_size": "窗口尺寸",
  "basic_window_size_smaller": "較小",
  "basic_window_size_small": "小",
  "basic_window_size_medium": "中",
  "basic_window_size_big": "大",
  "basic_window_size_larger": "較大",
  "basic_to_tray_title": "關閉時不退出軟件將其最小化到系統托盤",
  "basic_to_tray": "關閉時最小化到系統托盤",
  "basic_lang_title": "軟件顯示的語言",
  "basic_lang": "語言",
  "play": "播放設置",
  "play_toggle_title": "都不選時播放完當前歌曲就停止播放",
  "play_toggle": "歌曲切換方式",
  "play_toggle_list_loop": "列表循環",
  "play_toggle_random": "列表隨機",
  "play_toggle_list": "順序播放",
  "play_toggle_single_loop": "單曲循環",
  "play_quality_title": "啟用時將優先播放320K品質的歌曲",
  "play_quality": "優先播放高品質音樂",
  "play_task_bar_title": "在任務欄上顯示當前歌曲播放進度",
  "play_task_bar": "任務欄播放進度條",
  "play_mediaDevice_title": "選擇聲音輸出的媒體設備",
  "play_mediaDevice": "音頻輸出",
  "play_mediaDevice_refresh_btn_title": "刷新音頻設備列表",
  "play_mediaDevice_refresh_btn": "刷新",
  "search": "搜索設置",
  "search_hot_title": "是否顯示熱門搜索",
  "search_hot": "熱門搜索",
  "search_history_title": "是否顯示歷史搜索記錄",
  "search_history": "搜索歷史",
  "list": "列表設置",
  "list_source_title": "是否顯示歌曲源",
  "list_source": "是否顯示歌曲源（僅對我的音樂分類有效）",
  "list_scroll_title": "是否記住播放列表滾動條位置",
  "list_scroll": "記住列表滾動位置（僅對我的音樂分類有效）",
  "download": "下載設置",
  "download_path_title": "下載歌曲保存的路徑",
  "download_path": "下載路徑",
  "download_path_label": "當前下載路徑：",
  "download_path_open_label": "點擊打開當前路徑",
  "download_path_change_btn": "更改",
  "download_name_title": "下載歌曲時的命名方式",
  "download_name": "文件命名方式",
  "download_embed_pic_title": "是否將封面嵌入音頻文件中",
  "download_embed_pic": "封面嵌入（只支持MP3格式）",
  "download_lyric_title": "是否同時下載歌詞文件",
  "download_lyric": "歌詞下載",
  "download_name1": "歌名 - 歌手",
  "download_name2": "歌手 - 歌名",
  "download_name3": "歌名",
  "download_select_save_path": "選擇歌曲保存路徑",
  "network": "網絡設置",
  "network_proxy_title": "代理設置（亂設置軟件將無法聯網）",
  "network_proxy_host": "主機",
  "network_proxy_port": "端口",
  "network_proxy_username": "用戶名",
  "network_proxy_password": "密碼",
  "odc": "強迫症設置",
  "odc_clear_search_input": "離開搜索界面時清空搜索框",
  "odc_clear_search_list": "離開搜索界面時清空搜索列表",
  "backup": "備份與恢復",
  "backup_part": "部分數據",
  "backup_part_import_list": "導入列表",
  "backup_part_export_list": "導出列表",
  "backup_part_import_setting": "導入設置",
  "backup_part_export_setting": "導出設置",
  "backup_all": "所有數據（設置與試聽列表）",
  "backup_all_import": "導入",
  "backup_all_export": "導出",
  "backup_all_import_desc": "選擇備份文件",
  "backup_all_export_desc": "選擇備份保存位置",
  "backup_part_import_setting_desc": "選擇配置文件",
  "backup_part_export_setting_desc": "選擇設置保存位置",
  "backup_part_import_list_desc": "選擇列表文件",
  "backup_part_export_list_desc": "選擇設置保存位置",
  "other": "其他",
  "other_cache": "緩存大小（清理緩存後圖片等資源將需要重新下載，不建議清理，軟件會根據磁盤空間動態管理緩存大小）",
  "other_cache_label": "軟件已使用緩存大小：",
  "other_cache_label_title": "當前已用緩存",
  "other_cache_clear_btn": "清理緩存",
  "update": "軟件更新",
  "update_latest_label": "最新版本：",
  "update_unknown": "未知",
  "update_current_label": "當前版本：",
  "update_downloading": "發現新版本並在努力下載中，請稍後...⏳",
  "update_progress": "下載進度：",
  "update_latest": "軟件已是最新，盡情地體驗吧~🥂",
  "update_open_version_modal_btn": "打開更新窗口 🚀",
  "update_checking": "檢查更新中...",
  "update_init": "更新初始化中...",
  "about": "關於洛雪音樂",
  "is_enable": "是否啟用",
  "is_show": "是否顯示",
  "click_open": "點擊打開",
  "click_copy": "點擊複製"
}
